Subject: Re: VF-103 cruise pics pt4 and text
From: "Steve Bamford" <[email-masked]>
To: "ERNIE'S BONES" <[email-masked]>
Date: Sun, 9 Feb 2003 23:57:08 -0800

----- Original Message -----
From: "ERNIE'S BONES" <[email-masked]>
To: "Steve Bamford" <[email-masked]>
Sent: Sunday, February 09, 2003 10:52 AM
Subject: VF-103 cruise pics pt4 and text

> Steve,
>     Here are the last 3 images and the article text.
> Again, the photos should be credited by Cpt Dana Potts
> and VF-103.
>
> Thanks,
> Brian Marbrey
>
>
> VF-103 2002 OEF Cruise 2002
> BY Brian Marbrey
>
>   Here are several photos of VF-103's most recent 6
> month deployment. These photo were taken by Cpt Dana
> Potts, CAG of CVW-17.
>    Since my last visit with VF-103 back in March of
> 2002, I have made several friends within the squadron,
> one of which was the CO CDR "Grip" Williams. I have
> also since kept in touch with several members of the
> squadron, and continue to do so on a regular basis.
>    I would like to take this time to thank the men and
> women of VF-103 for taking time out of their busy
> schedules and allowing me to visit, and  for making me
> a "Jolly Roger".
>
> Brian M. (Jolly Roger for life!)
>
>
>
>
> =====
> In memory of ENS Jack Ernie-
>
>   "Skipper!Remember me with the Jolly Rogers!"
>
> ENS JACK ERNIE  VF-17,VF-61,VF-84,VF-103
>   "Fear The Bones"
>
> __________________________________________________
> Do you Yahoo!?
> Yahoo! Mail Plus - Powerful. Affordable. Sign up now.
> http://mailplus.yahoo.com

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----